Name:           enemies-of-carlotta
Version:        1.2.4
Release:        16%{?dist}
Summary:        A simple mailing list manager

Group:          Applications/Internet
License:        GPLv2
URL:            http://liw.iki.fi/liw/eoc
Source0:        http://liw.iki.fi/liw/eoc/%{name}-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  python >= 2.1
Requires:       python >= 2.1

BuildArch: noarch

%description
Enemies of Carlotta is a simple mailing list manager. It tries
to mimick the ezmlm software somewhat, but is written completely
from scratch, in Python.


%prep
%setup -q


%build


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT \
	prefix=%{_prefix} \
	bindir=%{_bindir} \
	man1dir=%{_mandir}/man1 \
	man1dirfr=%{_mandir}/fr/man1 \
	man1dires=%{_mandir}/es/man1 \
	sharedir=%{_datadir}/%{name}


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc ChangeLog COPYING NEWS README
%{_bindir}/enemies-of-carlotta
%{_datadir}/%{name}
%{_mandir}/man1/*
%{_mandir}/fr/man1/*
%{_mandir}/es/man1/*



%changelog
* Wed Jul 26 2017 Fedora Release Engineering <releng@fedoraproject.org> - 1.2.4-16
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

* Fri Feb 10 2017 Fedora Release Engineering <releng@fedoraproject.org> - 1.2.4-15
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Wed Feb 03 2016 Fedora Release Engineering <releng@fedoraproject.org> - 1.2.4-14
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Wed Jun 17 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.4-13
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.4-12
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.4-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Wed Feb 13 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.4-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Wed Jul 18 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.4-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.4-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Tue Feb 08 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.4-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Wed Aug 11 2010 David Malcolm <dmalcolm@redhat.com> - 1.2.4-6
- recompiling .py files against Python 2.7 (rhbz#623292)

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.4-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Tue Feb 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.4-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Mon Dec 01 2008 Ignacio Vazquez-Abrams <ivazqueznet+rpm@gmail.com> - 1.2.4-3
- Rebuild for Python 2.6

* Sat Aug 24 2007 Ralf Ertzinger <ralf@skytale.net> 1.2.4-2
- Clarify License: tag

* Wed Dec 13 2006 Ralf Ertzinger <ralf@skytale.net> 1.2.4-1.fc7
- Update to 1.2.4
- Include the french man pages again

* Fri Oct 20 2006 Ralf Ertzinger <ralf@skytale.net> 1.2.2-3.fc6
- Temporarily exclude the french man pages to evade an update
  conflict with man-pages-fr

* Thu Sep 15 2006 Ralf Ertzinger <ralf@skytale.net> 1.2.2-2.fc6
- Update to 1.2.2

* Wed Feb 22 2006 Ralf Ertzinger <ralf@skytale.net> 1.2.1-1.fc5
- Update to 1.2.1

* Tue May 17 2005 Ralf Ertzinger <ralf@skytale.net> 1.0.3-3
- Added %%{dist}
- Made package noarch

* Fri Apr 08 2005 Ralf Ertzinger <ralf@skytale.net> 1.0.3-2 
- Fixed use of $(DESTDIR) in enemies-of-carlotta-1.0.3-Makefile.patch

* Tue Apr 05 2005 Ralf Ertzinger <ralf@skytale.net> 1.0.3-1 
- Initial RPM build for Fedora Extras
